@import "./base.css";

body {
	background-color:#182042;
	color:white;
	width:100%;
}

a {
	color: #88f;
	text-decoration:none;
}

table {
	/*width:100px;*/
}

#reload {
	text-align:center;
	font-size:8pt;
}

#reload a{
	color:#faa;
}

.name a {
	color:#aaf;
}
.name a.admin {
	color:red;
}

.name a.mod {
	color:#55f;
}

td.del {
	width: 1em;
}
a.del {
	color:red;
	font-weight:bold;
	display:block;
	float:right;
	margin-left: 3px;
	font-size: 10pt;
}

#postlink {
	text-align:center;
	font-weight:bold;
}

#postlink a{
	color:#88f;
}

#postform {
	text-align:center;
}

#paginate {
	text-align:center;
	font-size: 6pt;
}

#paginate a {
	color: #88f;
}

.body {
	border-bottom: 2px ridge gray;
	font-size: 7pt;
	line-height:1.5em;
	text-align:justify;
}

.main {
	margin-right: 5px;
}

hr {
	margin-right: 5px;
}